Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
56643USN-1244-1 : linux-ti-omap4 vulnerabilitiesNessusUbuntu Local Security Checks10/26/201112/1/2016
high
56207Ubuntu 10.10 : linux-mvl-dove vulnerabilities (USN-1208-1)NessusUbuntu Local Security Checks9/15/20115/19/2016
high
56642Ubuntu 10.10 : linux vulnerabilities (USN-1243-1)NessusUbuntu Local Security Checks10/26/20119/19/2019
medium
56949USN-1281-1 : linux-ti-omap4 vulnerabilitiesNessusUbuntu Local Security Checks11/26/201112/1/2016
high
56305Ubuntu 10.04 LTS : linux-ec2 vulnerabilities (USN-1216-1)NessusUbuntu Local Security Checks9/27/20119/19/2019
high
56641Ubuntu 10.04 LTS : linux-lts-backport-maverick vulnerabilities (USN-1242-1)NessusUbuntu Local Security Checks10/26/20119/19/2019
medium
74658openSUSE Security Update : Kernel (openSUSE-SU-2012:0799-1)NessusSuSE Local Security Checks6/13/20141/19/2021
critical
68425Oracle Linux 5 / 6 : Unbreakable Enterprise kernel (ELSA-2011-2037)NessusOracle Linux Local Security Checks7/12/20139/8/2021
high
56640USN-1241-1 : linux-fsl-imx51 vulnerabilitiesNessusUbuntu Local Security Checks10/26/201112/1/2016
critical
56768Ubuntu 10.04 LTS : linux-lts-backport-natty vulnerabilities (USN-1256-1)NessusUbuntu Local Security Checks11/10/20119/19/2019
critical
56947Ubuntu 10.04 LTS : linux-lts-backport-natty vulnerabilities (USN-1279-1)NessusUbuntu Local Security Checks11/26/20119/19/2019
high
57109SuSE 11.1 Security Update : Linux kernel (SAT Patch Numbers 5031 / 5055)NessusSuSE Local Security Checks12/13/20111/19/2021
medium
57110SuSE 11.1 Security Update : Linux kernel (SAT Patch Number 5056)NessusSuSE Local Security Checks12/13/20111/19/2021
medium
74801openSUSE Security Update : kernel (openSUSE-SU-2012:1439-1)NessusSuSE Local Security Checks6/13/20141/19/2021
critical
56130Debian DSA-2303-2 : linux-2.6 - privilege escalation/denial of service/information leakNessusDebian Local Security Checks9/9/20111/11/2021
critical
56978Ubuntu 11.04 : linux vulnerabilities (USN-1285-1)NessusUbuntu Local Security Checks11/30/20119/19/2019
high
56343Ubuntu 10.04 LTS : linux vulnerabilities (USN-1218-1)NessusUbuntu Local Security Checks9/30/20119/19/2019
high
56191Ubuntu 10.04 LTS : linux-mvl-dove vulnerabilities (USN-1203-1)NessusUbuntu Local Security Checks9/14/20115/19/2016
high